/*Page Properties */



body {

	margin-top: 0px;

	background-color: #B5C0AF;

}



a:link {

	color: #000000;

	text-decoration: none;

}

a:visited {

	color: #000000;

	text-decoration: none;

}

a:hover {

	color: #000000;

	text-decoration: underline;

}

#wpadminbar #adminbarsearch {
    height: 0px !important;
    padding: 0 2px;
}
.admin-bar-search 
{
	display:none !important;
}

.pn
{
height: 40px;
width:400px;
}

.alignleft
{
	float:left;
	padding-right:5px;
}

.alignright
{
	float:left;
	padding-right:5px;
}




/*Fonts Syles */



.menu {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
padding-top: 2px;
  text-decoration: none;
}
.fbutton
{
	padding-top: 0px !important;
}
.menu-bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 12px;

	line-height: 18px;



}

.menu-bold a:hover{color: #000000;
text-decoration: underline !important;}

.left-item li {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 18px;
padding-top: 2px;
  text-decoration: none;
}

.left-item2 li {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 12px;

	line-height: 18px;



}

.left-item2 li a:hover{color: #000000;
text-decoration: underline !important;}
.menu-white {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;	

	text-decoration: none;

	line-height: 18px;

}



.text_articles {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	line-height: 20px;

}
.text_articles h3 {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

#comments {
margin-top:-5px; padding-left:0 !important;
}

.text_small {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	text-decoration: none;

	line-height: 12px;

}









/*DIVS */



.Box-menu {

	z-index:450;

	position:relative;

	left:20px;

	top:15px;

	width:120px;

	height:350px;

	overflow:hidden;

}

.Box-menu ul li{ list-style:none;
}

.Box-menu ul{ margin-left:-40px; margin-top:0; margin-bottom:22px;
}

.Box-menu-weblog {

	z-index:450;

	position:relative;

	left:22px;

	top:16px;

	width:120px;

	height:350px;

	overflow:hidden;

}



.Box-information {

	z-index:400;

	position:relative;

	left:28px;

	top:10px;

	width:750px;

	height:400px;

	overflow:hidden;

}



.Box-buyfonts {

	z-index:400;

	position:relative;

	left:28px;

	top:13px;

	width:686px;

	height:300px;

	overflow:hidden;

}



.Box-designers {

	z-index:400;

	position:relative;

	left:15px;

	top:14px;

	width:550px;



	overflow:hidden;

}



.Box-last-entries {

	z-index:400;

	position:relative;

	left:10px;

	top:14px;

	width:242px;

	overflow:hidden;

}



.Box-weblog{

	z-index:400;

	position:relative;

	left:22px;

	top:14px;

	width:550px;

	overflow:hidden;
	

}



.Box-weblog-archives {

	z-index:400;

	position:relative;

	left:18px;

	top:14px;

	width:170px;

	overflow:hidden;

	list-style: none inside;
	margin-bottom:20px;

}



.Box-weblog-archives ul {

  list-style: none;

  padding-left: 0;

}



.Box-weblog-archives li {

  list-style: none;

  list-style-type: none;

  list-style-image: none;

}



.Box-weblog-archives h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 12px;

	line-height: 18px;

}





#type-tester {

	z-index:400;

	position:relative;

	left:15px;

	top:12px;

	width:790px;

	height:400px;

	overflow:hidden;

}





/* ESTILOS DEL FONT-TESTER */



/* Oculta el texto mientras se cargan las fonts */

.wf-loading #previewContainer { visibility:hidden; }





/* Estilos de la caja donde se muestra el preview */

#previewContainer {

	width: 765px;

	margin: 0; 

	padding: 7px;

	overflow: hidden;

	display: block;

	background-color: #57B3BF;

}



#previewText {

	font-size: 60px;

	color: #2A3311;

	padding: 0;

	margin: 0;

	display: block;

	/* white-space: nowrap; */

	text-rendering: optimizeLegibility;

	font-feature-settings: "kern" on, "liga" on, "calt" on

	-moz-font-feature-settings: "kern" on, "liga" on, "calt" on

	-webkit-font-feature-settings: "kern" on, "liga" on, "calt" on

	-ms-font-feature-settings: "kern" on, "liga" on, "calt" on

	-o-font-feature-settings: "kern" on, "liga" on, "calt" on	

}



/* Css de Fontdeck */



.KurversbrugLight { font-family:"Kurversbrug Light", 'Arial Black', ArialLight, Helvetica, Verdana, sans-serif; font-weight:200; font-style:normal; }

.KurversbrugBlack { font-family:"Kurversbrug Black", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:900; font-style:normal; }

.KurversbrugRegular { font-family:"Kurversbrug Regular", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:normal; font-style:normal; }




.BellucciLight { font-family:"Bellucci Light", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:200; font-style:normal; }

.BellucciRegular { font-family:"Bellucci Regular", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:normal; font-style:normal; }

.BellucciBold { font-family:"Bellucci Bold", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:bold; font-style:normal; }

.BellucciHeavy { font-family:"Bellucci Heavy", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:900; font-style:normal; }



.LasagnaRegular { font-family:"Lasagna Regular", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:normal; font-style:normal; }

.LasagnaBlack { font-family:"Lasagna Black", 'Arial Black', Arial, Helvetica, Verdana, sans-serif; font-weight:900; font-style:normal; }



.BarbieriLight { font-family:"Barbieri Light", 'Comic Sans', 'Comic Sans MS', cursive; font-weight:200; font-style:normal; }

.BarbieriBook { font-family:"Barbieri Book", 'Comic Sans', 'Comic Sans MS', cursive; font-weight:300; font-style:normal; }

.BarbieriRegular { font-family:"Barbieri Regular", 'Comic Sans', 'Comic Sans MS', cursive; font-weight:normal; font-style:normal; }

.BarbieriBold { font-family:"Barbieri Bold", 'Comic Sans', 'Comic Sans MS', cursive; font-weight:bold; font-style:normal; }

.BarbieriHeavy { font-family:"Barbieri Heavy", 'Comic Sans', 'Comic Sans MS', cursive; font-weight:800; font-style:normal; }

.BarbieriBlack { font-family:"Barbieri Black", 'Comic Sans', 'Comic Sans MS', cursive; font-weight:600; font-style:normal; }



.TomateLight { font-family:"Tomate Light", Georgia, 'Times New Roman', serif; font-weight:300; font-style:normal; }

.TomateRegular { font-family:"Tomate Regular", Georgia, 'Times New Roman', serif; font-weight:400; font-style:normal; }

.TomateBold { font-family:"Tomate Bold", Georgia, 'Times New Roman', serif; font-weight:500; font-style:normal; }

.TomateBlack { font-family:"Tomate Black", Georgia, 'Times New Roman', serif; font-weight:normal; font-style:normal; }



.MedusaRegular { font-family:"Medusa Regular", fantasy; font-weight:normal; font-style:normal; }



.KrulRegular { font-family:"Krul Regular", Georgia, 'Times New Roman', cursive; font-weight:normal; font-style:normal; }



.Dulcinea Regular { font-family:"Dulcinea Regular", Georgia, 'Times New Roman', cursive; font-weight:normal; font-style:normal; }

#submit {
	background:url(../images/btn_bkg.jpg) repeat-x; border: 1px solid #000000;
  border-radius: 10px 10px 10px 10px;
  cursor: pointer;
  padding:0 8px;
}
.new-submit{ margin-left: 8px !important; 

    padding: 0 6px !important;
}
.buttonWidget{width:152px !important;}

#Menu-DIV2 .menu-bold{ padding-bottom:2px;
}

.Box-weblog-archives .menu{ padding-top:0;
}

.weblog-text iframe{ height:30px !important;
}

#respond{ margin-top:-20px !important; padding-bottom:20px !important;
}

.news_submit{  	background:url(../images/btn2.png) no-repeat; border:none; cursor: pointer; font-size:0.01px; height:30px; width:134px; 
}

span #u_0_2{ font-size:12px !important;
}

.commentlist{ padding-left:0; padding-bottom:20px; margin-left:35px;
}

#commentform #author{ width:136px; border:1px solid #c1c1c1; padding:0;
}
#commentform #email{ width:136px; border:1px solid #c1c1c1; padding:0;
}
#commentform #url{ width:136px; border:1px solid #c1c1c1; padding:0;
}
#commentform #comment{ width:426px; border:1px solid #c1c1c1; padding:0;
}

#sub{
	background:url(../images/btn.png) no-repeat; border:none; cursor: pointer; font-size:0.01px; height:25px; width:129px; margin-bottom:20px;
}

.odd{ background:#F8F8F8; border-bottom:1px solid #DEDEDE; border-top:1px solid #DEDEDE; padding:10px;
}

.even{ background:#fff; padding:10px;
}

span.comment-author{ font:bold 14px Verdana,Arial,Helvetica,sans-serif; float:left;
}

span.comment-date{ font: 10px Verdana,Arial,Helvetica,sans-serif; width:100%; color:#88ADAD; float:left;
}

.comment-text{ font: 12px Verdana,Arial,Helvetica,sans-serif; margin-top:25px;
}

.comments-header{ font: bold 14px Verdana,Arial,Helvetica,sans-serif;
}

#l452782-452782
{margin-top:7px;
}
ol#comments
{
	list-style:none;
}